[Remove]
parts=0
objectsName=#TASK_EVILSTONE
objectsMax=2
isHidden=0
appearTask=
appearTag=
objectType=evilstone
objectTag=
type=remove
order=0
[PickaHeart]
parts=0
objectsName=#BONUS_NAME_JUMPING_HEART
objectsMax=0
isHidden=0
appearTask=
appearTag=
objectType=
objectTag=JumpingHeart1
type=PickaHeart
order=1
